<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <Folder Include="wwwroot\" />
      <Content Remove="wwwroot\js\templates\*.handlebars" />
  </ItemGroup>

  <ItemGroup>
    <!-- <PackageReference Include="AWSSDK.S3" Version="3.3.111.9" />    -->
     <PackageReference Include="AWSSDK.S3" Version="3.5.5.2" />   
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.0" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="5.0.0" />
    <PackageReference Include="jose-jwt" Version="2.6.1" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="5.0.0" />  
    <PackageReference Include="mailkit" Version="2.9.0" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="5.0.0" />
  </ItemGroup>

</Project>